@charset "utf-8";
/* CSS Document */
body{
    font-family: 'PT Sans', sans-serif!important;
    overflow-x:hidden;
}
/*--start of navigation--*/
.navbar{
    background-color: transparent;
	  border-color:transparent;
	  position:absolute!important;
	  top:5%;
	  z-index:999;
	  width:100%;
}
.navbar-inverse{
      background-color:transparent!important;
      border-color:transparent!important;

}
.navbar-brand{
	padding-top:0px!important;
	margin-top:-1px;
}
.top-nav{
    width:100%;   
    background-color:#00237d;
    border-bottom: 1px solid #252527;
    padding:10px 0px 10px 0 ;
    float:right;
	
}
.navbar-nav{
	  float:right!important;
 	 background-color:#031e63;
	  margin-top:0px;
	  border-radius:0px 0px 10px 10px ;
	  padding:0 0px;
	  }
.navbar-nav > li > a{padding:8px 35px!important;;color:#fff; font-size:16px;}    
.call-us{
    font-size:12px;
    color:#fff;
    padding:0px 15px;
	float:right;
	letter-spacing: 2px;		
    }  
/*--end of navigation--*/
#top-header{
    width:100%;
    background-color:#2A292E;
    text-align:center;
}

#top-header h2{
	  margin:0px;
	  padding:15px;
	  color:#fff;
	  font-size:13px;
      text-align:center;
	  line-height: 170%;
	  letter-spacing: 0.5px;
  }
  /*--start of meth section--*/
  #meth{
      width:100%;
      background-image:url(../img/servicepattern.png); 
      background-position: center;
      padding:45px 0;
  }
  #meth p{text-align: justify;}
  .meth-img{
      padding-top:25px;
  }
    /*--start of about section--*/
#about{
    width:100%;    
	background-image:url(../img/about.jpg);	
	background-size:cover;
	background-repeat:no-repeat;
    border-top: 1px solid #ddd;
    height:470px;
  	
}
.about-text{
	padding-top:55px;	
	}
.about-text p{text-align:justify;}    

 /*--start of testimonial section--*/

#feedback{
    width:100%;
    padding:15px 0;
    background-image:url("../img/testimonial.jpg");	
    height:auto;
} 
.testimonial{
    text-align:center;
    width:100%;}
.showcase{
   text-align:center;
}
.rating{
    margin:0 auto;
    padding:10px 0;
}
.rating img{
    margin: 0 auto;
}
/*--start of map section--*/
.contact{
    width:100%;
   position:relative!important;
}
.map{
	width:100%;
	height:auto;
	position:relative;
}
.getintouch{
	background:#293452;
	width:35%;
	height:auto;
	padding-bottom:50px!important;	
	position:absolute;
	top:17%;
	left:3%;
	z-index:999;
}

.getintouch h2{
	color:#fff;
	padding-left:39px;
	padding-top:10px;
	font-size:36px;
}
getintouch-span{font-size:18px;}
.getintouch h2 span{
		color:#fff;
		font-size:12px;
}
.getintouch ul{
	list-style-type: none;
	margin-bottom:-25px;
}
.getintouch ul li{
	color:#fff;
}
.getintouch .btn{
	float:right;
	background:#323D59;
	border:1px solid #ccc;
	margin:-25px 50px;
}
.getintouch .btn a{
	color:#fff;
}
.footer{
	width:100%;
	color:#fff !important;
	padding:30px;
	background:#202B4B;
	text-align:center;
}
.footer ul {
	
	
}
.footer ul li{
	display:inline;	
}
.footer ul li a{
	color:#fff;
}
.footer ul p{
	margin-left:305px;
	margin-bottom:-37px;
}
.footer i{
	margin-right:20px;
}
.p1{
	margin:0 auto;
}